.homegallery-container
{
    width:100vw;
   min-height: 80vh;
    background-color: #202020;
    position: relative;
    margin: 300px auto 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.homegallery-container h1{
    color:white;
    text-align: center;
}
  
  .gallery-carousel {
    width: 100%;
    height: 50vh;
    position: relative;
  }
  
  .gallery-mySlider {
    height: 40vh;
   width: 320%;
    display: flex;
    transition: all 0.4s;
    margin-left: 25%;
  }
  
  .gallery-mySlider section {
    flex-basis: 100%;
    display: flex;
   
    justify-content: center;
    align-items: center;
 
  
  }
  
  section img{
     width: 100%;
    height: 45vh;
      margin: auto;
    opacity: 0.5;
   
  }
  
  .arrows {
    position: absolute;
    top: 10%;
  }
  
  .arrows i,.gallery-right i {
    font-size: 2em;
    color: white;
  }
  
  .arrows i:hover {
    cursor: pointer;
  }
  
  .gallery-left {
    left: 5%;
   
  }
  
  .gallery-right {
    position: absolute;
    right: 5%;
    bottom:30%;
  }
  
  .gallery-controls ul {
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    margin: 0;
    padding: 0;
  }
  
  .gallery-controls ul li {
    width: 15px;
    height: 15px;
    list-style-type: none;
    border: 2px solid #404040;
    border-radius: 50%;
    cursor: pointer;
    margin: 5px;
    background-color: #404040;
  }
  
  .gallery-controls ul li.selected {
    background-color: white;
  }
  /* G p {
    font-size: 1.2em;
    line-height: 1.5em;
  } */
  @media (max-width: 1000px) 
  {
    section img
    {
      width: 100%;
       height: 30vh;
       margin: auto;
    
   }
   .homegallery-container
  {
    width:100%;
   min-height: 65vh;
  }
}


  @media (max-width: 768px) 
  {
    .gallery-mySlider {
      height: 40vh;
     width: 700%;
      display: flex;
      transition: all 0.4s;
     margin-left: 0; 
    }
    section img
    {
      width: 100%;
       min-height: 20vh;
       margin: auto;
    }
    .controls ul {
      bottom: -10%;
    }
    .feedback {
      width: 70%;
      
    }
  
    .arrow i,.right i {
      font-size: 1.4em;
    }
  
    .left {
      left: 0%;
    }
    
    .right {
      right: 0%;
    }
    .controls ul {
      bottom: 0%;
    }
    .controls ul li {
      width: 10px;
      height: 10px;
    
  }
  
  /* .container {
   
    margin: 100px auto 300px auto;
   
  } */
  }
  @media (max-width: 400px) {
   
    .arrow i,.right i {
      font-size: 1.2em;
    }
  }
  